task-plasma5-minimal-5.8.7-2.mga6.noarch.rpm


Advertisement

Description

task-plasma5-minimal - Minimal dependencies needed by Plasma 5

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename task-plasma5-minimal-5.8.7-2.mga6.noarch.rpm
Package name task-plasma5-minimal
Package version 5.8.7
Package release 2.mga6
Package architecture noarch
Package type rpm
Category Graphical desktop/KDE
Homepage -
License GPLv2
Maintainer -
Download size 9.40 KB
Installed size unknown
This package is a meta-package, meaning that its purpose is to contain
minimal dependencies for running a minimal Plasma 5 desktop environment.

Alternatives

Package Version Architecture Repository
task-plasma5-minimal-5.12.2-1.mga6.noarch.rpm 5.12.2 noarch Mageia Core Updates
task-plasma5-minimal-5.12.2-1.mga6.noarch.rpm 5.12.2 noarch Mageia Core Updates
task-plasma5-minimal-5.8.7-2.1.mga6.noarch.rpm 5.8.7 noarch Mageia Core Updates
task-plasma5-minimal-5.8.7-2.1.mga6.noarch.rpm 5.8.7 noarch Mageia Core Updates
task-plasma5-minimal-5.8.7-2.mga6.noarch.rpm 5.8.7 noarch Mageia Core
task-plasma5-minimal - - -

Requires

Name Value
ark -
dbus-x11 -
dolphin -
gwenview -
kcalc -
khelpcenter -
kwalletmanager -
kwrite -
oxygen-fonts -
phonon4qt5-backend -
plasma-desktop -
plasma-pa -
plasma-workspace -
sddm -
systemsettings -
task-x11 -
xsettings-kde -

Provides

Name Value
task-kde4-minimal == 5.8.7-2.mga6
task-plasma5-minimal == 5.8.7-2.mga6

Obsoletes

Name Value
task-kde4-minimal < 3:5.0.0

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package task-plasma5-minimal-5.8.7-2.mga6.noarch.rpm
Source Package task-plasma5-5.8.7-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install task-plasma5-minimal rpm package:
    # urpmi task-plasma5-minimal

Changelog

2017-05-29 - neoclust <neoclust> 5.8.7-2.mga6
+ Revision: 1105453
- Clean description
2017-05-28 - neoclust <neoclust> 5.8.7-1.mga6
+ Revision: 1105308
- New version 5.8.7
2017-05-25 - neoclust <neoclust> 5.8.6-2.mga6
+ Revision: 1104615
- Make spectacle mandatory
2017-03-10 - neoclust <neoclust> 5.8.6-1.mga6
+ Revision: 1091469
- New version 5.8.6
2016-12-28 - neoclust <neoclust> 5.8.5-1.mga6
+ Revision: 1078390
- New version 5.8.5
2016-11-30 - neoclust <neoclust> 5.8.4-1.mga6
+ Revision: 1071114
- new version 5.8.4
2016-10-23 - neoclust <neoclust> 5.8.2-1.mga6
+ Revision: 1063289
- New version 5.8.2
2016-10-12 - neoclust <neoclust> 5.8.1-1.mga6
+ Revision: 1060471
- New version 5.8.1
2016-10-01 - neoclust <neoclust> 5.8.0-1.mga6
+ Revision: 1057952
- New version 5.8.0
2016-09-22 - neoclust <neoclust> 5.7.95-2.mga6
+ Revision: 1055238
- Try to fix update

See Also

Package Description
task-printing-2011-10.mga6.x86_64.rpm Task package for printing
task-printing-canon-2011-10.mga6.x86_64.rpm Meta package for Canon printer drivers
task-printing-epson-2011-10.mga6.x86_64.rpm Meta package for printer drivers for Epson
task-printing-hp-2011-10.mga6.x86_64.rpm Meta package for printer drivers for HP
task-printing-lexmark-2011-10.mga6.x86_64.rpm Meta package for printer drivers for Lexmark
task-printing-misc-2011-10.mga6.x86_64.rpm Meta package for printer drivers for miscelaneous printers
task-printing-okidata-2011-10.mga6.x86_64.rpm Meta package for printer drivers for Okidata
task-printing-scanning-2011-10.mga6.x86_64.rpm Task package for printing and scanning
task-printing-server-2011-10.mga6.x86_64.rpm Meta package for a full CUPS server
task-pulseaudio-2011.0-8.mga6.noarch.rpm Metapackage for PulseAudio
task-python-scipy-stack-1-9.mga6.noarch.rpm Metapackage for Python SciPy Stack packages
task-python2-1-1.mga6.noarch.rpm Metapackage for Python 2
task-python3-1-1.mga6.noarch.rpm Metapackage for Python
task-python3-scipy-stack-1-9.mga6.noarch.rpm Metapackage for Python 3 SciPy Stack packages
task-scanning-2011.0-9.mga6.noarch.rpm Metapackage for scanning
Advertisement
Advertisement